{
	"format_version": "1.16.100",
	"minecraft:weighted_random_feature": {
		"description": {
			"identifier": "minecraft:structures"
		},
		"features": [
			[
				"minecraft:structure1_feature_mcstructure",
				1
			],
			[
				"minecraft:estrutura2_feature_mcstructure",
				1
			],
			[
				"minecraft:estrutura3_feature_mcstructure",
				1
			],
			[
				"minecraft:estrutura4_feature_mcstructure",
				1
			],
			[
				"minecraft:estrutura5_feature_mcstructure",
				1
			],
			[
				"minecraft:estrutura6_feature_mcstructure",
				1
			],
			[
				"minecraft:estrutura7_feature_mcstructure",
				1
			],
			[
				"minecraft:estrutura8_feature_mcstructure",
				1
			],
			[
				"minecraft:estrutura9_feature_mcstructure",
				1
			],
			[
				"minecraft:estrutura10_feature_mcstructure",
				1
			]
		]
	}
}